## flycheck-package 0.12

=== debian/changelog ===
flycheck-package (0.12-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:41:07 +0500

flycheck-package (0.12-1) unstable; urgency=medium

  * Initial release (Closes: #878444)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 13 Oct 2017 23:22:24 +0500
