=== debian/control ===
Source: flycheck-package
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/purcell/flycheck-package
Vcs-Browser: https://salsa.debian.org/emacsen-team/flycheck-package
Vcs-Git: https://salsa.debian.org/emacsen-team/flycheck-package.git

Package: elpa-flycheck-package
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: flycheck checker for Elisp package authors
 This package provides a flycheck checker for the metadata in Emacs
 Lisp files which are intended to be packages. That metadata includes
 the package description, its dependencies and more. The checks are
 performed by the separate package-lint library.
