=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%flycheck-package-$1.tar.gz%" \
             https://github.com/purcell/flycheck-package/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
