## flycheck-package 0.13

=== debian/changelog ===
flycheck-package (0.13-1) unstable; urgency=medium

  * New upstream version 0.13
  * Refresh patches
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 27 Feb 2020 21:41:07 +0500
