=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/purcell/flycheck-package
 Vcs-Browser: https://salsa.debian.org/emacsen-team/flycheck-package
