## flycheck-package 0.14

=== debian/changelog ===
flycheck-package (0.14-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:35:28 +0900

flycheck-package (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * Refresh patches
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 23 Aug 2021 18:21:21 +0500
